@charset "utf-8";
/* CSS Document */

#MainContainer {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: none;
	background-repeat: no-repeat;
	width: 800px;
}
ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #003;
}

#ToomeyBanner {
	background-image: none;
	height: 200px;
	width: 800px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#ToomeyNavBar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	text-align: center;
	width: 800px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	clear: both;
	font-weight: bold;
	color: #FFF;
	background-color: #003;
	margin-right: auto;
	margin-left: auto;
}
#BottomNavBar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	position: relative;
	text-align: center;
	color: #CCC;
	background-color: #003;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	vertical-align: middle;
	clear: both;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
}


#MainTextBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #003;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #D6D6D6;
	width: 800px;
	padding-top: 10px;
	padding-left: 0px;
}
#PictureBox {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #D6D6D6;
	width: 800px;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #003;
}
#MainContainer #MainTextBox blockquote p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #003;
}
.TableText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003;
	font-style: italic;
}
